Bug 78516 - update port: lang/php[45]: fix PLIST for pear
Summary: update port: lang/php[45]: fix PLIST for pear
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-06 22:40 UTC by Yen-Ming Lee
Modified: 2005-04-04 13:39 UTC (History)
1 user (show)

See Also:


Attachments
php.diff (1.81 KB, patch)
2005-03-06 22:40 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Yen-Ming Lee freebsd_committer 2005-03-07 05:58:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to the maintainer.
Comment 2 Alex Dupre freebsd_committer 2005-04-04 13:39:28 UTC
State Changed
From-To: open->closed

Committed, thanks!